libcamera-calibration-parsers0d_1.11.13-3+b1_amd64.deb


Advertisement

Description

libcamera-calibration-parsers0d - Robot OS camera_calibration_parsers package

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename libcamera-calibration-parsers0d_1.11.13-3+b1_amd64.deb
Package name libcamera-calibration-parsers0d
Package version 1.11.13
Package release 3+b1
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage https://wiki.ros.org/image_common
License -
Maintainer Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Download size 56.34 KB
Installed size 183.00 KB
This package is part of Robot OS (ROS). The package provides
the library with routines for reading and writing camera
calibration parameters.

Alternatives

Package Version Architecture Repository
libcamera-calibration-parsers0d_1.11.13-3+b1_i386.deb 1.11.13 i386 Debian Main
libcamera-calibration-parsers0d - - -

Requires

Name Value
libboost-atomic1.67.0 -
libboost-chrono1.67.0 -
libboost-date-time1.67.0 -
libboost-filesystem1.67.0 -
libboost-regex1.67.0 >= 1.67.0-10
libboost-signals1.67.0 -
libboost-system1.67.0 -
libboost-thread1.67.0 -
libc6 >= 2.14
libconsole-bridge0.4 -
libcpp-common0d -
libgcc1 >= 1:3.0
liblog4cxx10v5 -
librosconsole2d -
libroscpp-serialization0d -
libroscpp2d -
librostime0d -
libstdc++6 >= 5.2
libxmlrpcpp2d -
libyaml-cpp0.6 >= 0.6.2

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libcamera-calibration-parsers0d_1.11.13-3+b1_amd64.deb
Source Package ros-image-common

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libcamera-calibration-parsers0d deb package:
    # sudo apt-get install libcamera-calibration-parsers0d

Files

Path
/usr/lib/x86_64-linux-gnu/libcamera_calibration_parsers.so.0d
/usr/lib/x86_64-linux-gnu/libcamera_calibration_parsers.so.1.11.13
/usr/share/doc/libcamera-calibration-parsers0d/changelog.Debian.amd64.gz
/usr/share/doc/libcamera-calibration-parsers0d/changelog.Debian.gz
/usr/share/doc/libcamera-calibration-parsers0d/copyright

Changelog

2019-01-03 - Simon Quigley <tsimonq2@debian.org>
ros-image-common (1.11.13-3) unstable; urgency=medium
* Depend on libyaml-cpp-dev instead of libyaml0.3-cpp-dev which is now
obsolete (Closes: #918161).
2018-11-03 - Jochen Sprickerhof <jspricke@debian.org>
ros-image-common (1.11.13-2) unstable; urgency=medium
* Add Python 3 package
* Update copyright
2018-10-29 - Jochen Sprickerhof <jspricke@debian.org>
ros-image-common (1.11.13-1) unstable; urgency=medium
* Fix watch file
* New upstream version 1.11.13
* Rebase patch
* Fix description-contains-invalid-control-statement
* Bump policy version (no changes)
* cleanup rules
2018-04-21 - Jochen Sprickerhof <jspricke@debian.org>
ros-image-common (1.11.11-3) unstable; urgency=medium
* add Multi-Arch according to hinter
* Update policy and debhelper versions
* Remove -pie from hardening.
Thanks to Adrian Bunk (Closes: #865739)
* Update watch file
* Remove parallel (Default for debhelper 10)
* Update Vcs URLs to salsa.d.o
* Add R³
* http -> https
* Update policy and debhelper versions
* Add missing dependency (Closes: #896398)
2016-12-03 - Jochen Sprickerhof <jspricke@debian.org>
ros-image-common (1.11.11-2) unstable; urgency=medium
* Move package.xml to lib for plugin export line
2016-09-28 - Jochen Sprickerhof <jspricke@debian.org>
ros-image-common (1.11.11-1) unstable; urgency=medium
* New upstream version 1.11.11
2016-08-30 - Jochen Sprickerhof <jspricke@debian.org>
ros-image-common (1.11.10-6) unstable; urgency=medium
[ Jochen Sprickerhof ]
* Bumped Standards-Version to 3.9.8, no changes needed.
* Update my email address
[ Daniele E. Domenichelli ]
* Add missing build dependencies (Closes: #835689)
2016-03-20 - Mattia Rizzolo <mattia@debian.org>
ros-image-common (1.11.10-5) unstable; urgency=medium
* Team upload.
* debian/rules: disable -pie from the hardening buildflags.
Fix FTBFS in several architectures.  Closes: #818715
This was caused by a latent bug triggerend by my cleanup in the last upload.
2016-03-18 - Mattia Rizzolo <mattia@debian.org>
ros-image-common (1.11.10-4) unstable; urgency=medium
* Team upload.
* debian/rules: remove useless included file
* Add appropriate Breaks/Replaces after moving files in the previous between
binaries in the previous uploads.  Closes: #817813
2016-03-01 - Leopold Palomo-Avellaneda <leo@alaxarxa.net>
ros-image-common (1.11.10-3) unstable; urgency=medium
* Added camera-calibration-parsers-tools
* Moved binaries to camera-calibration-parsers-tools (Closes: #815874)
* Some lintian warnings
* Updated Vcs-Browser and Vcs-Git fields
* Moved usr/lib/polled_camera/poller to polled-camera-tool package
* Added hardening options
* Bump Standards-Version to 3.9.7 (no changes)

See Also

Package Description
libcamera-info-manager-dev_1.11.13-3+b1_amd64.deb Robot OS camera_info_manager package - development
libcamera-info-manager0d_1.11.13-3+b1_amd64.deb Robot OS camera_info_manager package
libcamitk-dev_4.1.2-3_amd64.deb Computer Assisted Medical Intervention Tool Kit - development
libcamitk4-data_4.1.2-3_all.deb Computer Assisted Medical Intervention Tool Kit - data
libcamitk4-doc_4.1.2-3_all.deb Computer Assisted Medical Intervention Tool Kit - documentation
libcamitk4_4.1.2-3_amd64.deb Computer Assisted Medical Intervention Tool Kit - runtime
libcaml2html-ocaml-dev_1.4.3-2+b2_amd64.deb HTML and LaTeX colored syntax from OCaml source files - dev files
libcaml2html-ocaml_1.4.3-2+b2_amd64.deb HTML and LaTeX colored syntax from OCaml source files - plugins
libcamlimages-ocaml-dev_4.2.6-4_amd64.deb OCaml image processing library (Development package)
libcamlimages-ocaml-doc_4.2.6-4_all.deb OCaml CamlImages library documentation
libcamlimages-ocaml_4.2.6-4_amd64.deb OCaml image processing library (Runtime library)
libcamljava-ocaml-dev_0.3-2+b1_amd64.deb interface between OCaml and Java via Caml/C interface and JNI
libcamlp4-ocaml-dev_4.05+1-2_amd64.deb Pre Processor Pretty Printer for OCaml (libraries)
libcamlpdf-ocaml-dev_2.2.1-1+b1_amd64.deb library for reading, writing and manipulating PDF files and data
libcamlpdf-ocaml_2.2.1-1+b1_amd64.deb library for reading, writing and manipulating PDF files and data (runtime)
Advertisement
Advertisement